[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Custom window]
Pos=355,219
Size=321,302
Collapsed=0

[Window][Dear ImGui Demo]
Pos=323,104
Size=550,680
Collapsed=0

[Window][Student Table]
Pos=5,9
Size=251,142
Collapsed=0

